<?xml version="1.0" encoding="UTF-8"?>
<!-- (c) http://www.rrz.uni-hamburg.de/exmaralda -->
<basic-transcription>
    <head>
        <meta-information>
            <project-name/>
            <transcription-name/>
            <referenced-file url=""/>
            <ud-meta-information/>
            <comment/>
            <transcription-convention/>
        </meta-information>
        <speakertable>
            <speaker id="SPK0">
                <abbreviation>X</abbreviation>
                <sex value="u"/>
                <languages-used/>
                <l1/>
                <l2/>
                <ud-speaker-information/>
                <comment/>
            </speaker>
        </speakertable>
    </head>
    <basic-body>
        <common-timeline>
            <tli id="T0"/>
            <tli id="T1"/>
            <tli id="T2"/>
            <tli id="T3"/>
            <tli id="T4"/>
            <tli id="T5"/>
            <tli id="T6"/>
            <tli id="T7"/>
            <tli id="T8"/>
            <tli id="T9"/>
            <tli id="T10"/>
            <tli id="T11"/>
            <tli id="T12"/>
            <tli id="T13"/>
            <tli id="T14"/>
            <tli id="T15"/>
            <tli id="T16"/>
            <tli id="T17"/>
            <tli id="T18"/>
            <tli id="T19"/>
            <tli id="T20"/>
            <tli id="T21"/>
            <tli id="T22"/>
            <tli id="T23"/>
            <tli id="T24"/>
            <tli id="T25"/>
            <tli id="T26"/>
            <tli id="T27"/>
            <tli id="T28"/>
            <tli id="T29"/>
            <tli id="T30"/>
            <tli id="T31"/>
            <tli id="T32"/>
            <tli id="T33"/>
            <tli id="T34"/>
            <tli id="T35"/>
            <tli id="T36"/>
            <tli id="T37"/>
            <tli id="T38"/>
            <tli id="T39"/>
            <tli id="T40"/>
            <tli id="T41"/>
            <tli id="T42"/>
            <tli id="T43"/>
            <tli id="T44"/>
            <tli id="T45"/>
            <tli id="T46"/>
            <tli id="T47"/>
            <tli id="T48"/>
            <tli id="T49"/>
            <tli id="T50"/>
            <tli id="T51"/>
            <tli id="T52"/>
            <tli id="T53"/>
            <tli id="T54"/>
            <tli id="T55"/>
            <tli id="T56"/>
            <tli id="T57"/>
            <tli id="T58"/>
            <tli id="T59"/>
            <tli id="T60"/>
            <tli id="T61"/>
            <tli id="T62"/>
            <tli id="T63"/>
            <tli id="T64"/>
            <tli id="T65"/>
            <tli id="T66"/>
            <tli id="T67"/>
            <tli id="T68"/>
            <tli id="T69"/>
            <tli id="T70"/>
            <tli id="T71"/>
            <tli id="T72"/>
            <tli id="T73"/>
            <tli id="T74"/>
            <tli id="T75"/>
            <tli id="T76"/>
            <tli id="T77"/>
            <tli id="T78"/>
            <tli id="T79"/>
            <tli id="T80"/>
            <tli id="T81"/>
            <tli id="T82"/>
        </common-timeline>
        <tier category="v" type="t" id="TIE0" display-name="nr" speaker="SPK0">
            <event start="T0" end="T82">UUM-TXT-PA-00000-27</event>
        </tier>
        <tier category="v" type="t" id="TIE1" display-name="orth" speaker="SPK0">
            <event start="T0" end="T1">beshtashtan</event>
            <event start="T1" end="T2">chtob</event>
            <event start="T2" end="T3">gidyax</event>
            <event start="T3" end="T4">hadigya</event>
            <event start="T4" end="T5">biz</event>
            <event start="T5" end="T6">chIxierIx</event>
            <event start="T6" end="T7">tsentIra,</event>
            <event start="T7" end="T8">patamu</event>
            <event start="T8" end="T9">chto</event>
            <event start="T9" end="T10">avtobuslar</event>
            <event start="T10" end="T11">ar</event>
            <event start="T11" end="T12">gyun</event>
            <event start="T12" end="T13">yoxtur</event>
            <event start="T13" end="T14">biz</event>
            <event start="T14" end="T15">chIxierIx</event>
            <event start="T15" end="T16">tsentra,</event>
            <event start="T16" end="T17">tsentrda</event>
            <event start="T17" end="T18">gyozlierIx</event>
            <event start="T18" end="T19">paputni</event>
            <event start="T19" end="T20">mashina</event>
            <event start="T20" end="T21">poputni</event>
            <event start="T21" end="T22">mashinainan</event>
            <event start="T22" end="T23">chIxierIx</event>
            <event start="T23" end="T24">gidierIx</event>
            <event start="T24" end="T25">tsalkaya</event>
            <event start="T25" end="T26">achen</event>
            <event start="T26" end="T27">tsalkadada,</event>
            <event start="T27" end="T28">ordada</event>
            <event start="T28" end="T29">genya</event>
            <event start="T29" end="T30">gyozlierIx</event>
            <event start="T30" end="T31">vot</event>
            <event start="T31" end="T32">poputni</event>
            <event start="T32" end="T33">mashina</event>
            <event start="T33" end="T34">agyar</event>
            <event start="T34" end="T35">qi</event>
            <event start="T35" end="T36">buldux</event>
            <event start="T36" end="T37">bishe</event>
            <event start="T37" end="T38">binIp</event>
            <event start="T38" end="T39">gidierIx</event>
            <event start="T39" end="T40">agyar</event>
            <event start="T40" end="T41">qi</event>
            <event start="T41" end="T42">bulamadIxsya</event>
            <event start="T42" end="T43">zatte</event>
            <event start="T43" end="T44">chIxierIx</event>
            <event start="T44" end="T45">yayan</event>
            <event start="T45" end="T46">tam</event>
            <event start="T46" end="T47">tsalkadan</event>
            <event start="T47" end="T48">hadigya</event>
            <event start="T48" end="T49">Galier</event>
            <event start="T49" end="T50">birGach</event>
            <event start="T50" end="T51">kilometr,</event>
            <event start="T51" end="T52">iqi</event>
            <event start="T52" end="T53">uch</event>
            <event start="T53" end="T54">kilometr</event>
            <event start="T54" end="T55">chIxierIx</event>
            <event start="T55" end="T56">yayan</event>
            <event start="T56" end="T57">chyatInnIx</event>
            <event start="T57" end="T58">vardIr</event>
            <event start="T58" end="T59">yoxtur</event>
            <event start="T59" end="T60">qi</event>
            <event start="T60" end="T61">elya</event>
            <event start="T61" end="T62">qi</event>
            <event start="T62" end="T63">nyavyax</event>
            <event start="T63" end="T64">istyadIn</event>
            <event start="T64" end="T65">bindIn</event>
            <event start="T65" end="T66">getting,</event>
            <event start="T66" end="T67">nyavax</event>
            <event start="T67" end="T68">istyadIn</event>
            <event start="T68" end="T69">bindIn</event>
            <event start="T69" end="T70">gyaldIn</event>
            <event start="T70" end="T71">sheidyan</event>
            <event start="T71" end="T72">ochyuri</event>
            <event start="T72" end="T73">avtobusdan</event>
            <event start="T73" end="T74">ochyuri</event>
            <event start="T74" end="T75">chyatInnIx</event>
            <event start="T75" end="T76">vardIr</event>
            <event start="T76" end="T77">xalxIn</event>
            <event start="T77" end="T78">chyatInnIGi</event>
            <event start="T78" end="T79">vardIr</event>
            <event start="T79" end="T80">etyar</event>
            <event start="T80" end="T81">olaqi</event>
            <event start="T81" end="T82">bu.</event>
        </tier>
        <tier category="v" type="t" id="TIE2" display-name="phon" speaker="SPK0"/>
        <tier category="v" type="t" id="TIE3" display-name="gloss" speaker="SPK0">
            <event start="T0" end="T1">beshtasheni_from</event>
            <event start="T1" end="T2">to</event>
            <event start="T2" end="T3">go_we</event>
            <event start="T3" end="T4">hadiq_to</event>
            <event start="T4" end="T5">we</event>
            <event start="T5" end="T6">go</event>
            <event start="T6" end="T7">centre_to</event>
            <event start="T7" end="T8">because</event>
            <event start="T8" end="T9">what</event>
            <event start="T9" end="T10">buses</event>
            <event start="T10" end="T11">every</event>
            <event start="T11" end="T12">day</event>
            <event start="T12" end="T13">no</event>
            <event start="T13" end="T14">we</event>
            <event start="T14" end="T15">go</event>
            <event start="T15" end="T16">centre_to</event>
            <event start="T16" end="T17">centre_from</event>
            <event start="T17" end="T18">wait_we</event>
            <event start="T18" end="T19">passing</event>
            <event start="T19" end="T20">car</event>
            <event start="T20" end="T21">passing</event>
            <event start="T21" end="T22">car_with</event>
            <event start="T22" end="T23">go_we</event>
            <event start="T23" end="T24">go_we</event>
            <event start="T24" end="T25">tsalka_to</event>
            <event start="T25" end="T26">till</event>
            <event start="T26" end="T27">tsalka_in_and</event>
            <event start="T27" end="T28">there_and</event>
            <event start="T28" end="T29">also</event>
            <event start="T29" end="T30">wait_we</event>
            <event start="T30" end="T31">here</event>
            <event start="T31" end="T32">passing</event>
            <event start="T32" end="T33">car</event>
            <event start="T33" end="T34">if</event>
            <event start="T34" end="T35">that</event>
            <event start="T35" end="T36">find_we</event>
            <event start="T36" end="T37">something</event>
            <event start="T37" end="T38">sit_we</event>
            <event start="T38" end="T39">go_we</event>
            <event start="T39" end="T40">if</event>
            <event start="T40" end="T41">that</event>
            <event start="T41" end="T42">find_could_not_we</event>
            <event start="T42" end="T43">xxx</event>
            <event start="T43" end="T44">go_we</event>
            <event start="T44" end="T45">foot_on</event>
            <event start="T45" end="T46">there</event>
            <event start="T46" end="T47">tsalka_from</event>
            <event start="T47" end="T48">hadiq_to</event>
            <event start="T48" end="T49">stays</event>
            <event start="T49" end="T50">some</event>
            <event start="T50" end="T51">kilometres</event>
            <event start="T51" end="T52">two</event>
            <event start="T52" end="T53">three</event>
            <event start="T53" end="T54">kilometres</event>
            <event start="T54" end="T55">go_we</event>
            <event start="T55" end="T56">foot_on</event>
            <event start="T56" end="T57">difficult</event>
            <event start="T57" end="T58">was</event>
            <event start="T58" end="T59">no</event>
            <event start="T59" end="T60">that</event>
            <event start="T60" end="T61">so</event>
            <event start="T61" end="T62">that</event>
            <event start="T62" end="T63">when</event>
            <event start="T63" end="T64">want_you</event>
            <event start="T64" end="T65">sit_you</event>
            <event start="T65" end="T66">went_you</event>
            <event start="T66" end="T67">when</event>
            <event start="T67" end="T68">want_do_not</event>
            <event start="T68" end="T69">sit_you</event>
            <event start="T69" end="T70">came_you</event>
            <event start="T70" end="T71">there_from</event>
            <event start="T71" end="T72">for</event>
            <event start="T72" end="T73">bus_for</event>
            <event start="T73" end="T74">for</event>
            <event start="T74" end="T75">difficult</event>
            <event start="T75" end="T76">is</event>
            <event start="T76" end="T77">people</event>
            <event start="T77" end="T78">difficult</event>
            <event start="T78" end="T79">is</event>
            <event start="T79" end="T80">enough</event>
            <event start="T80" end="T81">maybe</event>
            <event start="T81" end="T82">this</event>
        </tier>
        <tier category="v" type="t" id="TIE4" display-name="trans" speaker="SPK0">
            <event start="T0" end="T82">To go from Beshtasheni to Hadiq we go to the centre as there are no buses every day. We go to the centre and wait there for a passing car. By passing car we get to Tsalka. And there in Tsalka we wait also for a passing car. If there would be something we sit in it and go. If we canot find anything we go on foot from Tsalka to Hadiq it is some km, 2 or 3. We go on foot. It's difficult. You canot go and come back whenever you want. About buses it is difficult. This is difficult for people. I think it's enough.</event>
        </tier>
        <tier category="v" type="t" id="TIE5" display-name="audio" speaker="SPK0">
            <event start="T0" end="T82">UUM-SEN-PA-00000-27.mp3</event>
        </tier>
        <tier category="v" type="t" id="TIE6" display-name="meta" speaker="SPK0">
            <event start="T0" end="T82">UUM-MET-01-00000-27.xml</event>
        </tier>
        <tier category="v" type="t" id="TIE7" display-name="auth" speaker="SPK0">
            <event start="T0" end="T82">collection/native trscr.: V. Moisidi</event>
        </tier>
    </basic-body>
</basic-transcription>

